/*首页样式*/
.homeview1 {
	width: 72.6563rem;
	height: 8.75rem;
	margin: 0px auto;
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0 0 1.0417rem #eeeeee;
	margin-top: 0;
	position: relative;
	z-index: 88;
	background: #FFFFFF;
	transition: all .5s;
}

.show {
	margin-top: -4.4271rem !important;
}

.h1item {
	width: calc(100% / 4);
	border-right: 0.0521rem solid #d6d6d7;
	box-sizing: border-box;
}

.h1item:last-child {
	border: none;
}

.h1top,
.h1str {
	text-align: center;
	font-size: 0.9375rem;
	color: #333333;
}

.h1str {
	line-height: 2;
}

.h1top label {
	font-size: 2.5rem;
	font-weight: bold;
	margin-right: 0.2604rem;
}

.homeview2 {
	width: 72.6563rem;
	margin: 0px auto;
}

.viewtitle {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
#homebanner img{
	width: 100%;
	display: block;
}
.viewyy {
	width: 100%;
	text-align: center;
	font-size: 3.125rem;
	color: #ecedee;
	font-weight: bold;
	line-height: 4.1667rem;
}

.viewname {
	font-size: 1.5625rem;
	font-weight: bold;
	width: 100%;
	text-align: center;
	margin-top: -2.6042rem;
	position: relative;
	padding-bottom: 1.0417rem;
}

.viewname::after {
	content: '';
	width: 3.125rem;
	height: 0.1563rem;
	background: #004ea2;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.mainview {
	margin-top: 4.6875rem;
	position: relative;
}

.view2videoview {
	width: 72.6563rem;
	margin: 0px auto;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 5.2083rem;
	padding-bottom: 5.2083rem;
}

.view2videoview .video {
	width: 33.8542rem;
	height: auto;
	box-shadow: 10px 10px 0 #004ea2;
	position: relative;
}

.videoimg {
	width: 100%;
	display: block;
}

.playico {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	z-index: 3;
	width: 2.6042rem;
	height: 2.6042rem;
	display: flex;
	background: #FFFFFF;
	border-radius: 52.0313rem;
	align-items: center;
	justify-content: center;
}

.playico img {
	width: 3.125rem;
	height: auto;
	cursor: pointer;
}

.videoleftview {
	width: calc(100% - 33.8542rem);
	padding-right: 4.6875rem;
	box-sizing: border-box;
}

.vltitle {
	font-size: 1.875rem;
	font-weight: bold;
}

.vlstr {
	font-size: 0.9375rem;
	color: #333333;
	line-height: 2;
	margin-top: 2.6042rem;
}

.vlbtn {
	margin-top: 4.6875rem;
	display: flex;
}

.vlbtn a {
	padding: 0.4167rem 1.3021rem;
	background: #004ea2;
	font-size: 0.8333rem;
	color: #FFFFFF;
	border-radius: 52.0313rem;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}

.vlbtn a img {
	width: 1.0417rem;
	padding-left: 0.2604rem;
}

#lines {
	position: absolute;
	bottom: 0;
	width: 100vw;
	height: 100%;
	z-index: -2;
}

#videotc {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.75);
	z-index: 9999;
	align-items: center;
	justify-content: center;
}

#videotc video {
	width: 41.6667rem;
}
footer{
	margin-top: 2rem;
}
.homeview3 {
	background: #e3ecf5;
	padding-top: 2.6042rem;
}

.bbviewcenter {
	width: 26.5625rem;
	height: 17.6042rem;
	background: rgba(255, 255, 255, 1);
	box-sizing: border-box;
	padding: 1.3021rem;
}

.bbbtn {
	display: flex;
	margin-top: 1.5625rem;
}
.newsimgbox{
	width: 100%;
	display: flex;
	align-items: center;
	overflow: hidden;
}

.bbbtn a {
	padding: 0.4167rem 1.3021rem;
	font-size: 0.8333rem;
	color: #004ea2;
	border-radius: 52.0313rem;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 0.0521rem solid #004ea2;
}

.bbbtn a img {
	width: 1.0417rem;
	padding-left: 0.2604rem;
}

.bbtitle {
	font-size: 1.0417rem;
	font-weight: bold;
	margin-top: 1.0417rem;
	color: #333333;
}

.bbstr {
	font-size: 0.7292rem;
	color: #333333;
	height: 5.1563rem;
	line-height: 1.7188rem;
	margin-top: 1.5625rem;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
#newsinfo{
	width: 26.5625rem;
	height: 17.6042rem;
	position: absolute;
	left: 0;
	top: -100%;
	bottom: -100%;
	margin: auto;
	z-index: 40;
}
.bbrightview {
	width: calc(100% - 17.6042rem);
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: flex-end;
}

.bbrightview .newsimg {
	width: 65%;
}

.imgboxx {
	width: 35%;
	position: relative;
}

.imgboxx img:first-child {
	position: relative;
	z-index: 1;
}

.imgboxx img {
	position: absolute;
	width: 100% !important;
	display: block;
	top: 0;
	z-index: -1;
}

.bbview {
	display: flex;
	align-items: flex-end;
	margin-top: 4.1667rem;
	position: relative;
	box-sizing: border-box;
	padding-left: 17.7083rem;
}
#newsleft{
	width: 65%;
	z-index: 4;
}
#newsright{
	width: 35%;
	z-index: 3;
}
.swiperimg{
	width: 100%;
	display: block;
}
.bbleftview {
	width: 17.6042rem;
	position: relative;
	z-index: 10;
}

.bbviewimg1 {
	width: 65%;
}

.bbviewimgright {
	width: 35%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction: column;
}

.bbviewimg1 img {
	width: 100%;
	display: block;
}

.rightviewimg {
	width: 100%;
}

.rightviewimg img {
	width: 100%;
	display: block;
}

.bblogo {
	width: 3.125rem;
}

.jtview {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	right: 0;
	top: 0;
}

.jtview img {
	width: 2.4479rem;
	margin-left: 1.0417rem;
	cursor: pointer;
}

.homeview4 {
	background: url(../img/zzbag.png) no-repeat;
	background-position: top;
	background-size: cover;
	padding-top: 2.6042rem;
}

.zzimgview {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 2.0833rem;
	padding-bottom: 4.1667rem;
}

.zzimgview .zzitem {
	width: calc((100% - 5.2083rem) / 4);
	margin-right: calc(5.2083rem / 3);
}

.zzimgview .zzitem:last-child {
	margin-right: 0;
}

.zzitem img {
	width: 100%;
	display: block;
}

.zzitem {
	background: url(../img/xk.png) no-repeat;
	background-position: center;
	background-size: cover;
	box-sizing: border-box;
	padding: 1.0417rem;
}

.hzhblist {
	display: flex;
	flex-wrap: wrap;
	padding-top: 2.6042rem;
}

.hbitem {
	width: calc((100% - 10.9375rem) / 4);
	box-sizing: border-box;
	box-shadow: 0 0 1.0417rem #eeeeee;
	margin-right: calc(10.9375rem / 3);
	display: flex;
	align-items: center;
	justify-content: center;
	height: 8.8542rem;
	margin-bottom: 2.0833rem;
}
.hbitem:hover{
	box-shadow: 0 0 1.0417rem #d6d6d6;
}

.hbitem:nth-child(4n) {
	margin-right: 0;
}

.hbitem img {
	width: 8.3333rem;
}
